/*---------------------------------------------------------------------------

    Written by the Personal Journal developers of Dow Jones & Company, Inc.

    Dow Jones makes no representations or warranties about 
    the suitability of this software, either express or 
    implied, including but not limited to the implied warranties 
    of merchantability, fitness for a particular purpose, 
    or non-infringement.  Dow Jones will not be liable for 
    any damages suffered by a user as a result of using, 
    modifying or distributing this software or its derivatives.


    @(#)SectionView.java  0.00 22-Jan-96

        A Section that implements PaperView.

    Authors:

        rphall   Rick Hall

    Version Ident:

        $Header: /PjJavaClient/src/pj/awt/SectionView.java 1     1/23/96 3:38p Rphall $

    History:

        0.00 22-Jan-96  rphall      Initial Creation
        0.01 23-Feb-96  Ted S.      Changes for PaperView interface changes.
                                    This class is obsolete because Page now
                                    implements nextView()  etc.  This has got
                                    to be chopped out. Will I get to it? maybe.

---------------------------------------------------------------------------*/

package pj.awt;

import pj.awt.PaperView;
import pj.awt.Section;
import pj.awt.TabSpec;

/**
 * A Section that implements PaperView.
 *
 * @see PaperView
 * @version 0.00 22-Jan-96
 * @author  rphall
*/
//public abstract class SectionView extends Section 
public class SectionView extends Section
    {

    // --- Public constructors

    /**
     * Construct a SectionView with a given tab specification.
     * @param tab   A specification for the tab that should be
     * associated with this page.
    */
    public SectionView(TabSpec tab)
        { 
        super(tab); 
        }


    } // SectionView
