##############################################################################
#
#  Copyright (c) Dow Jones and Company. 1994,1995. All Rights Reserved.
#
#  dtargets.mak
#
#      makefile that defines default targets of a Java project
#      include in a project makefile
#
#  Authors:
#
#      rphall   Rick Hall
#
#  Version Ident:
#
#      $Header: /PjJavaClient/src/dtargets.mak 4     2/05/96 5:21p Rphall $
#
#  History:
#
#      12/17/95	rphall      initial creation
#
##############################################################################

# Default targets
$(JAVACLASSDIR) : 
    if not exist $(JAVACLASSDIR)/nul mkdir $(JAVACLASSDIR)

$(JAVADOCDIR) : 
    if not exist $(JAVADOCDIR)/nul mkdir $(JAVADOCDIR)

$(JAVADOCDIR)/images :
	if not exist $(JAVADOCDIR)\images/nul mkdir $(JAVADOCDIR)\images
	copy $(HOMEDRIVE)$(HOMEPATH)\apidocs\images\*.* $(JAVADOCDIR)\images

clean :
	del *.class
	del pj.*.html
    del *.vcp
    attrib -r mssccprj.scc
    del mssccprj.scc
